# Administration Reference

## fstrace lsset

Purpose

Reports the status of an event set

Synopsis

    fstrace lsset [-set <set_name>+]  [-help]

    fstrace lss [-s <set_name>+]  [-h]

Description

The fstrace lsset command displays a list of the available event sets and reports their current status (active, inactive, or dormant).

To change an event set's status, use the fstrace setset command.

Options

-set
  Names the event set for which to display the status. The only acceptable value is cm, which is also the default if this argument is omitted.

-help
  Prints the online help for this command. All other valid options are ignored.

Output

The output lists the available event sets and the status of each, in the following format:

       Available sets:
       cm {active | inactive | dormant}

where

`active`
  Indicates that tracing is enabled for the event set, and kernel memory allocated for the corresponding trace log.

`inactive`
  Indicates that tracing is temporarily disabled for the event set, but kernel memory still allocated for the corresponding trace log.

`dormant`
  Indicates that tracing is disabled for the event set, and no kernel memory allocated for the corresponding trace log.

Examples

The following example displays the available event set and its status:

       # fstrace lsset
       Available sets:
       cm active

Privilege Required

The issuer must be logged in as the local superuser root.

Related Information

fstrace

fstrace setset

© IBM Corporation 2000. All Rights Reserved